List My Memberships
GET
/me/membershipsAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Query Parameters
cursor?string
Opaque signed cursor. Return it unchanged; valid for 24 hours.
Length
1 <= length <= 8192limit?integer
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/me/memberships"{ "data": [ { "object": "membership", "id": "string", "livemode": false, "created_at": "2019-08-24T14:15:22Z", "current": true, "kind": "company", "company_id": "string", "company_name": "string", "modeAccess": "both", "roles": [ { "builtinRole": "owner" } ], "product_count": 0 } ], "pagination": { "next_cursor": "string", "has_more": true, "as_of": "2019-08-24T14:15:22Z" }, "request_id": "266ea41d-adf5-480b-af50-15b940c2b846", "source": "primary"}